Subject: Re: [Manycouches] [EXT] Re: What others are doing - covid-related QR codes

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 2 Nov 2021 13:39:56 +0100

Le 31/10/2021 à 04:24, Alexandre Petrescu a écrit :
> 
> 
> Le 31/10/2021 à 03:05, Bron Gondwana a écrit :
>> On Sat, Oct 30, 2021, at 19:44, Alexandre Petrescu wrote:
>>>
>>> Le 30/10/2021 à 09:44, Bron Gondwana a écrit :
>>>> I also get a shiny PDF and now that I've linked up the goverment
>>>> app, when I scan QR codes at my favourite beverage
>>>> establishments, my screen twinkles with very nice watermark-like
>>>> images and a pleasant green tick.
>>>
>>> Does it tick green only because of vaccination or does it tick
>>> green also when 'naturally developped antibodies' or 'PCR test
>>> negative recent'?
>>
>> In Dan Andrews' Victoria we Believe In The Science[tm].  At least,
>> some very specific science.  We don't yet believe in mixed vaccines,
>> and we certainly don't believe in immunity obtained any other way
>> than the approved vaccines.
> 
> But, does one believe in tests? :-)  Negative testing - as decided to be
> 'negative' by a doctor seeing a 4-page long PCR test result - is also
> making an EU QR code to blink green in verifier app.

Thanks for the keyword MyHealthApp.  I browsed its URL, it worked, and 
the FAQ says that PCR tests are accepted.  Overall it seems the QR codes 
of Australia might be a 1-1 equivalent with Europe.  In both there are 
vaccination, recovery and test results.

Alex

> 
> Alex
> 
>>
>> The app only ticks for two doses, both of the same vaccine, from the
>>  three approved vaccines on the current list, as entered in your 
>> MyHeathRecord.
>>
>> Ditto for anybody returning from overseas:
>>
>> https://www.abc.net.au/news/2021-10-27/australians-with-mixed-vaccine-doses-unable-to-travel-home/100566466 
>>
>>
>> <https://www.abc.net.au/news/2021-10-27/australians-with-mixed-vaccine-doses-unable-to-travel-home/100566466> 
>>
>>
>>
>>
>> This is old news (4 days old) and the rules are kinda in flux here,
>> but we're still not going to allow tennis players who haven't
>> complied with the vaccine requirements to play in Victoria next
>> year:
>>
>> https://au.sports.yahoo.com/tennis-2021-fans-fume-australian-open-vaccine-farce-195148561.html 
>>
>>
>> <https://au.sports.yahoo.com/tennis-2021-fans-fume-australian-open-vaccine-farce-195148561.html> 
>>
>>
>>  ... because it would be unfair for the audience who are forced to be
>>  vaccinated to enter if the players were allowed to not be
>> vaccinated.
>>
>> Bron. -- Bron Gondwana, CEO, Fastmail Pty Ltd [email-masked]
>>
>>
>>
>> _______________________________________________ Manycouches mailing
>> list [email-masked] 
>> https://www.ietf.org/mailman/listinfo/manycouches
>>
> 
> _______________________________________________
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches

---

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 2 Nov 2021 13:57:23 +0100

I wanted to thank the public and private replies.

Generally speaking we talk here about apps about 'status' (vax,
recovery, tests) and not about the 'tracker' apps.

The tracker apps are probably no longer in use.  Where I live they have
never been truly useful, having not protected anybody.  Maybe in ohter
places they have.  A list of these 'tracker' apps is at MIT Tech Review,
maintained until May 2020.

The 'status' apps (vax, recovery, tests) are worth working on now.  It
is worth to consider their interoperability.  In a fictitious IETF
in-person meeting, at the entrance the verifier would use just one
verifier app which would verify documents from any country, and not a
pleiade of apps.  In the same way that a person could paypal from any
country with a single app.

However, it should be noted that the 'status' apps might have more luck
in preventing the spread, but certainly they will not prevent it as well
as masks do, for example.

Because the problem of _all_ current 'status' apps, besides the
notorious lack of interoperability, is their loose coupling to reality:
one declares a relationship between virus and self, somehow under her or
doctor's honour; a tighter coupled app would be pinching directly
in the skin to the blood to measure things.  This kind of tighter
coupling might have more chances to stop the spread, besides the
thousand other ways.

Of course these tighter coupling apps might not be acceptable at large,
but it is worth mentioning.

Alex

Le 31/10/2021 à 04:24, Alexandre Petrescu a écrit :
>>>> I also get a shiny PDF and now that I've linked up the 
>>>> goverment app, when I scan QR codes at my favourite beverage 
>>>> establishments, my screen twinkles with very nice 
>>>> watermark-like images and a pleasant green tick.
>>> 
>>  some very specific science.  We don't yet believe in mixed 
>> vaccines, and we certainly don't believe in immunity obtained any 
>> other way than the approved vaccines.
> 
> But, does one believe in tests? :-)  Negative testing - as decided
> to be 'negative' by a doctor seeing a 4-page long PCR test result -
> is also making an EU QR code to blink green in verifier app.
> 
> Alex
> 
>> 
>> The app only ticks for two doses, both of the same vaccine, from 
>> the three approved vaccines on the current list, as entered in
>> your MyHeathRecord.
>> 
>> ... because it would be unfair for the audience who are forced to 
>> be vaccinated to enter if the players were allowed to not be 
>> vaccinated.
>>